/* General styles */

p {font-size: 11px; 
   color: #000;
   line-height: 16px;
   font-family: verdana, sans-serif}

h1 {font-size: 24px;
    color: #000;
    font-weight: normal;
    line-height: 28px;
    font-family: verdana, sans-serif}

h3 {font-size: 11px;
    color: #000;
    line-height: 16px;
    font-wieght: bold;
    font-family: verdana, sans-serif}  

.small {font-size: 9px;
        color: #666}   

.big {font-size: 14px}

.enter {font-size: 21px; color: #EEEEEE}

a.enter:link,
a.enter:active,
a.enter:visited {text-decoration: none; color: #EEEEEE}
a.enter:hover {text-decoration: underline; color: #EEEEEE}


.caption {font-size: 10px}

.description {font-size: 10px}

.description_index {font-size: 10px; color: #EEEEEE}

.when_where {font-size: 14px;
             color: #1C336B}
			 
.tint {color: #1C336B}

.artist_menu {font-size: 9px;
              color: #1C336B;
              font-family: verdana, sans-serif}
			  
.image_left {margin-top: 0px; 
             margin-left: 0px;
			 margin-right: 10px; 
			 margin-bottom: 10px}

.image_right {margin-top: 0px; 
              margin-left: 10px;
			  margin-right: 0px; 
			  margin-bottom: 10px}

/* Link styles */

a {text-decoration: none}

a:link,
a:hover {color: #324779}
a:hover {text-decoration: underline}
a:active {color: #000000} 
a:visited {color: #CC9999}

a.artist_menu:link,
a.artist_menu:hover {color: #324779}
a.artist_menu:hover {text-decoration: underline}
a.artist_menu:active {color: #000000} 
a.artist_menu:visited {color: #324779}

/* Other styles */

ol, ul, li {font-size: 11px;
            color: #000000;
            font-family: verdana, arial, geneva, sans-serif}
            
strong, b {font-weight: bold}
em, i {font-style: italic}


.screen {  background-image: url(images/global/screen.gif); background-repeat: repeat}
.screen_button {  background-image: url(images/global/button_screen.gif); background-repeat: no-repeat}
.button_numbers {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: normal}
.button_title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none ; line-height: normal}
.button_black { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none ; line-height: normal}
